Description

Hi Bhanu Sir,

For the Balaji Device and the Generic Pigmy File Device (Previous Name Koppal Device) Merge File Functionality

Could you please check the following

The changes are related to the ERP Input File for both Devices.

In the Balaji Device ERP input file, if the ERP Society Account No. Field is displayed with out the Prefix "0" and with Space
characters at the end("example":231------------ ), we need to add the prefix ‘0’ to make it 15 digits (Expected value after making it 15
digits:000000000000231).

The Same above condition applies for the Field ERP Society Deposit No. in the file Generic Pigmy file

History

#1 - 24/01/2025 01:27 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

include in #6 build

#2 - 29/01/2025 09:50 AM - Praveen kumar Bandi

- Deployed In set to Dev Envrionment

#3 - 29/01/2025 09:50 AM - Praveen kumar Bandi
- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

- Deployed In changed from Dev Envrionment to QA Environment

#4 - 29/01/2025 09:51 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#5 - 29/01/2025 09:52 AM - Praveen kumar Bandi
- Status changed from In Progress to Ready for QA

#6 - 20/02/2025 11:17 AM - Redmine Admin
- Status changed from Ready for QA to Closed

- Deployed In changed from QA Environment to Production Environment
